/* 
=========================================== 
		Global Rules 
=========================================== 
*/

a img { border:none } 
/* Gets rid of IE's blue borders */

a:focus { outline: none; }

div#page-wrap{
	position:relative;
	width: 800px;
	margin:0 auto 0 auto;
	background-image:url('../images/bg-shade.png');
	background-repeat:repeat;
}

body{
	background-image: url('../images/body_bg.jpg');
	font-family:Arial, Helvetica, sans-serif;
	background-repeat:no-repeat;
	background-color:black;
	background-position:center top;

	background-size: 80%;
}

body h2{
	font-weight: normal;	
	font-size: 27px;
	margin-top: 0px;
}

body h3{
	font-weight: normal;	
	font-size: 27px;
	margin-bottom: 10px;
}

body a{
	color: #96A52F;
	text-decoration: none;
	/* FOR SMOOTH TRANSITION EFFECT */
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
body a:hover{
	color: #fff;
}
body p{
	margin: 0px 0px 10px 0px;
}

div#upper-content{
	color: white;
	margin-left:20px;
	margin-top: 5px;
	width:750px;		
}
div#lower-content{
	color: white;
	margin-left:20px;
	margin-top: 70px;
	width:750px;
	height:250px;
}
#lower-content p{
	font-size: 12px;
}

/* ========== Footer =========== */

div#footer {
	display: none;
	color:#797979;
	margin:0px;
	width:800px;
	height:70px;
	margin-top:50px;
	text-align:center;	
	font-size:13px;
	clear: both;
}

/* 
=========================================== 
		Header & Logo 
=========================================== 
*/

h1#head{
	color: #BFCC5E;
	height:76px;
	margin: 20px auto 30px;
	position:relative;
	width:800px;
	text-shadow: 1px 3px 3px #111;
}

#head a{
	display:block;
	font:90px 'Wire One', sans-serif;
}

#head a span{
	color: #fff;
	/* For smooth transition effect */
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#head a:hover span{
	color: #c4d92e;
}

/* 
=========================================== 
		Main Navigation 
=========================================== 
*/

ul#nav{
	background-image: url('../images/list_bg.png');
	background-repeat: repeat-x;
	height: 40px;
	width: 780px;
	list-style: none;
	border-right: 1px solid whitesmoke;
	border-left: 1px solid whitesmoke;
	padding: 4px 10px 2px 10px;
	margin-bottom: 25px;
}

ul#nav li a{
	display: inline;
	color: white;
	font: 15px 'Rock Salt', cursive;
	float: left;
	text-decoration: none;
	margin-top: 0;
	margin-left: 23px;
	margin-right: 23px;
	padding-bottom: 0;
}
/* Deprecated

ul#nav li a.home { 
}

ul#nav li a.about { 
}

*/

ul#nav li a:hover,
ul#nav li.current_list_item a {
	color: #96A52F;		
	border-bottom: 2px solid #C4D92E;
	text-shadow: 1px 1px 1px #111;
}

/* 
=========================================== 
		Home / Index Page
=========================================== 
*/

div#home-image {
	background: #000 url(http://royalcavendish.com/images/highway-lights-4.jpg) no-repeat;
	box-shadow: inset 0 0 40px black;
	height: 450px;
	margin: 0 auto;
	width: 600px;
}

#home-copy-right {
	clear: both;
	float: right;
	font: Verdana, sans-serif;
	margin: 10px 0 -40px 0;
	padding: 0 15px 0 0;
	text-align: right;
	text-shadow: 1px 1px 2px #000;
}

#home-copy-left {
	clear: both;
	color: #fff;
	/* Overrides #head green color */
	font: Verdana, sans-serif;
	float: left;
	padding: 0 0 0 15px;
	text-align: right;
	text-shadow: 1px 1px 2px #000;
}

div#welcome {
	width: 290px;
	height: 148px;
	margin-top: 0px;
}

div#image {
	background-image: url('../images/img.jpg');
	width:430px;
	height:192px;
	float:right;
	position:relative;
	margin-left: -5px; margin-top: -149px
}
div#column-header {
	float:left;
	width:272px;
	position:relative;
	
}
div#flickr {
	position:relative;
	width: 210px; 
	float:left;
	margin-left: 50px;
}
ul#flickr-box{
	list-style:none;
	margin-left:-40px;
}

ul#flickr-box li a{
		display:block;
	float: left;
	width: 50px; height: 50px;	
	margin-right:10px;
	margin-bottom:10px;
	opacity:0.4; 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); /* for Internet Explorer */
	background-color: #fff;
}
ul#flickr-box li a:hover{
	opacity:1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* for Internet Explorer */
} 
div#get-in-touch{
	position:relative;
	float:right;
	width:185px;
}

ul#photos-box li{
	margin: 10px 55px 10px 55px;
	list-style-type: none;
}

ul#contact-list{
	margin-left:-35px;
	list-style:none;
	font-size:small;
	height:125px;		

}
ul#contact-list li{
	display:block;
	background-image: url('../images/flickr-box.png');
	margin-bottom:7px;
	height:18px;
	width:180px;
}
ul#contact-list li input{
	border-style:none;
	width:140px;
	height:12px;
	font-size:x-small;
	background-color:#6C6C6C;
	opacity:0.1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10); /* for Internet Explorer */
	
	/* FOR SMOOTH TRANSITION EFFECT */
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul#contact-list li input:focus{
	opacity:1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* for Internet Explorer */
	color:white;	
}
ul#contact-list li#message{
	width:180px;
	height:80px;
}
ul#contact-list li#message textarea{
	width:172px;
	background-color:#6C6C6C;
	border-style:none;
	opacity:0.1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10); /* for Internet Explorer */
	/* FOR SMOOTH TRANSITION EFFECT */
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
ul#contact-list li#message textarea:focus{
	opacity:1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* for Internet Explorer */
	color:white;	
}
div#get-in-touch a{
	color:#c4d92e;
	text-decoration:none;
	float:right;
	font-size:large;
	margin-top:5px;
}	
div#get-in-touch a:hover{
	color:white;
}

/* 
=========================================== 
		Album Pages 
=========================================== 
*/

div#album-photos{
	padding-left: 2%;
	float: left;
	width: 48%;
}

	div#album-photos img{
		width: 100%;
		border: 1px solid #555;
		box-shadow: 0 0 10px #444;
	}

ol#track-listing{
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	float: right;
	width: 42%;
	padding-right: 2%;
	margin-top: 2px;
}
 
 	ol#track-listing li{
		padding-left: 5px;
	}
	
ol#track-listing object, 
ol#track-listing embed, 
ol#track-listing audio,
ol#track-listing-left object,
ol#track-listing-left embed,
ol#track-listing-left audio {
	padding: 15px 0;
	width: 100%;
}

ol#track-listing-left{
	float: left; 
	margin-top: 15px; 
	padding-left: 15px;
}

/* 
=========================================== 
		Photos Page
=========================================== 
*/


#photos-box {
	text-align: center;
}

#photos-box li {
	width: 500px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 20px #333333;
	border: 1px solid black;
	color: #232323;
	text-shadow: 1px 1px 1px #ffffff;
	background-color: #f1f1f1;
	padding: 10px 0 2px;
	overflow: hidden;
	opacity: .9;
}

/* ========== Rock Salt Font =========== 
		   Located on photos.html
*/

#photos-box li p {
	font: 100%/2.2em 'Rock Salt', cursive;
}

	#photos-box li img {
		width: 476px;
		border-radius: 2px;
		border:1px solid #444444;
		background-color: black;
		margin-bottom: 5px;
		padding: 0;
	}

		#photos-box li img alt {
			display: none;
			/* Fixes display of alt text in IE and FireFox */
		}

